[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.4.18 and 2.4.19 for sparc

On Tue, May 28, 2002 at 06:39:26PM -0500, Phil Howard wrote:
> Back when 2.4.18 came out, I heard there was a problem where a patch
> vital to Sparc didn't make it it.  At the time I wasn't worried about
> it since I didn't need to go to 2.4.18.  Now looking at changelogs
> for 2.4.19-pre1, I see mention of one change labeled SPARC64, but
> nothing for SPARC in general.  Does this mean that 2.4.18 works fine
> for Sparc 32?  Or did 2.4.19-pre1 not yet fix that problem?  Or was
> the change mislabeled?
> Is 2.4.19-pre9 now as stable for Sparc/Sparc64 as it is for x86?
> Is there a web page/site that gives Sparc specific information about
> the kernel?

I would have to say 2.4.19-pre9 is the stablest (is that a word? :-) stock
2.4 kernel available on the net for sparc32.  Of course, I suspect there are
some hacks floating around people's trees, but those'll get merged in

Rob Radez

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: